Bug 2173339 - dpkg-1.21.21 is available
Summary: dpkg-1.21.21 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dpkg
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sergio Basto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-02-25 20:51 UTC by Upstream Release Monitoring
Modified: 2023-04-15 02:02 UTC (History)
3 users (show)

Fixed In Version: dpkg-1.21.21-1.el9 dpkg-1.21.21-1.fc36 dpkg-1.21.21-1.fc37 dpkg-1.21.21-1.fc38
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-04-06 00:39:26 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 1.21.21 (#2173339) (1.10 KB, patch)
2023-02-25 20:51 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2023-02-25 20:51:23 UTC
Releases retrieved: 1.21.21
Upstream release that is considered latest: 1.21.21
Current version/release in rawhide: 1.21.20-2.fc39
URL: https://tracker.debian.org/pkg/dpkg

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8127/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/dpkg

Comment 1 Upstream Release Monitoring 2023-02-25 20:51:29 UTC
Created attachment 1946407 [details]
Update to 1.21.21 (#2173339)

Comment 2 Upstream Release Monitoring 2023-02-25 20:59:58 UTC
the-new-hotness/release-monitoring.org's scratch build of dpkg-1.21.21-1.fc36.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=97998435

Comment 3 Fedora Update System 2023-03-28 16:24:47 UTC
FEDORA-2023-38b26cf24f has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-38b26cf24f

Comment 4 Fedora Update System 2023-03-28 16:27:43 UTC
FEDORA-2023-cfc3ddaf1e has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-cfc3ddaf1e

Comment 5 Fedora Update System 2023-03-28 16:27:59 UTC
FEDORA-2023-12cee22cfc has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2023-12cee22cfc

Comment 6 Fedora Update System 2023-03-28 21:12:07 UTC
FEDORA-EPEL-2023-9ac44ceb23 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-9ac44ceb23

Comment 7 Fedora Update System 2023-03-29 02:02:02 UTC
FEDORA-2023-38b26cf24f has been pushed to the Fedora 38 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-38b26cf24f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2023-03-29 02:39:15 UTC
FEDORA-2023-12cee22cfc has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-12cee22cfc`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-12cee22cfc

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2023-03-29 02:49:48 UTC
FEDORA-EPEL-2023-9ac44ceb23 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-9ac44ceb23

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2023-03-29 03:55:46 UTC
FEDORA-2023-cfc3ddaf1e has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-cfc3ddaf1e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-cfc3ddaf1e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2023-04-06 00:39:26 UTC
FEDORA-EPEL-2023-9ac44ceb23 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2023-04-06 01:26:32 UTC
FEDORA-2023-12cee22cfc has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2023-04-06 01:54:09 UTC
FEDORA-2023-cfc3ddaf1e has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2023-04-15 02:02:53 UTC
FEDORA-2023-38b26cf24f has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.